.textsmid
{
    FONT: 13px 'Arial Baltic', 'Arial';
    MARGIN-LEFT: 0cm;
    COLOR: black;
    TEXT-INDENT: 0px;
    MARGIN-RIGHT: 0cm;
    TEXT-ALIGN: center;
    layoutGrigLine: 2
}
.texts
{
    FONT: 13px 'Arial Baltic', 'Arial';
    MARGIN-LEFT: 0cm;
    COLOR: black;
    TEXT-INDENT: 0px;
    MARGIN-RIGHT: 0cm;
    TEXT-ALIGN: right;
    layoutGrigLine: 2
}
.texte
{
    FONT: 15px 'Arial Baltic', 'Arial';
    MARGIN-LEFT: 0cm;
    COLOR: black;
    TEXT-INDENT: 0px;
    MARGIN-RIGHT: 0cm;
    TEXT-ALIGN: left;
    layoutGrigLine: 2
}
.text
{
    FONT: 15px 'Arial Baltic', 'Arial';
    MARGIN-LEFT: 0cm;
    COLOR: black;
    TEXT-INDENT: 0px;
    MARGIN-RIGHT: 0cm;
    TEXT-ALIGN: right;
    layoutGrigLine: 2
}
.textD
{
    FONT: 15px 'david', 'Arial';
    MARGIN-LEFT: 0px;
    COLOR: black;
    TEXT-INDENT: 0px;
    MARGIN-RIGHT: 0px;
    TEXT-ALIGN: right;
    layoutGrigLine: 2
}
A:hover
{
    COLOR: sienna
}
A:link
{
    COLOR: navy
}
A:visited
{
    COLOR: #0000BF
}
.pagegreenhead
{
	FONT-WEIGHT: bold;
    FONT: 24px 'david';
    MARGIN-LEFT: 0px;
    COLOR: #038688;
    TEXT-INDENT: 0px;
    MARGIN-RIGHT: 0px;
    TEXT-ALIGN: right;
    layoutGrigLine: 2
}
.messagehead
{
    FONT: 18px 'Arial Baltic', Arial;
    MARGIN-LEFT: 0px;
    COLOR: #038688;
    TEXT-INDENT: 0px;
    MARGIN-RIGHT: 0px;
    TEXT-ALIGN: right;
    layoutGrigLine: 2
}
.articlehead
{
    FONT: 25px 'Arial Baltic', Arial;
    MARGIN-LEFT: 0px;
    COLOR: #038688;
    TEXT-INDENT: 0px;
    MARGIN-RIGHT: 0px;
    TEXT-ALIGN: right;
    layoutGrigLine: 2
}
.head2
{
    FONT-WEIGHT: bold;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: yellow;
}
.redhead
{
    FONT-size: 24px;
	font-weight:bold;
    COLOR: #cc0000;
    BORDER-BOTTOM: navy thin
}
.head1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 19px;
    COLOR: darkred;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right
}
